;
; Sports Cars Driver File (17 November, 2018)
;
; Norisring 1967
; 
; 12 AI Drivers - Player #27
;
; 0 - Ford GT40 Mk IIB
; 0 - Chaparral 2D	
; 2 - Lola T70 Mk III	Epstein, Gardner
; 0 - Chaparral 2F
; 1 - Ferrari 330 P4	Piper
; 0 - Ford GT40 Mk IV
; 0 - Mirage M1
; 2 - Ford GT40 Mk I	Crabbe, Hawkins
; 7 - Porsche 910-8	Neuhaus, Soler-Roig, Schütz, Wicky, Koch, Tschiemer, Walter
;
;Car# Drivers					Actual Car-Type		Team-Order
; 1 - Jackie Epstein				Lola T70 Mk III		1
; 4 - David Piper				Ferrari 365 P2/3 Spyder	1
; 8 - Colin Crabbe				Ford GT40 Mk I		1
; 9 - Paul Hawkins				Ford GT40 Mk I		2
;10 - Frank Gardner				Lola T70 Mk III		2
;12 - Jürgen Neuhaus				Porsche 906		1
;13 - Alex Soler-Roig				Porsche 910-6		2
;14 - Udo Schütz				Porsche 906		3
;16 - André Wicky				Porsche 906		4
;17 - Gerhard Koch				Porsche 906		5
;21 - Hans Tschiemer				Porsche 906		6
;24 - Heini Walter				Porsche 910-6		7
;

; Lola T70 Mk III Entry (2 Cars)

[ driver_1 ]
team_number = 2
team_order = 1
car_number = 1
first_name = Jackie
last_name = Epstein
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 19
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 1.0692
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTEps
skin = 
variability = 0.015

[ driver_5 ]
team_number = 2
team_order = 2
car_number = 10
first_name = Frank
last_name = Gardner
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.018
hype = 1.080
qualifying = 1.000
quickness = 0.988
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGar
skin = 
variability = 0.015

; Ferrari 365 P2/3 Entry

[ driver_2 ]
team_number = 4
team_order = 1
car_number = 4
first_name = David
last_name = Piper
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 0.99468
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTPip
skin = 
variability = 0.015

; Ford GT40 Mk I Entry (2 Cars)

[ driver_3 ]
team_number = 7
team_order = 1
car_number = 8
first_name = Colin
last_name = Crabbe
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 1.020
hype = 0.98064
qualifying = 1.000
quickness = 0.972
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTCra
skin = 
variability = 0.015

[ driver_4 ]
team_number = 7
team_order = 2
car_number = 9
first_name = Paul
last_name = Hawkins
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 0.99468
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHaw
skin = 
variability = 0.015

; Porsche 910-8 [Porsche 910-6 & Porsche 906] Entry (7 Cars)

[ driver_6 ]
team_number = 8
team_order = 1
car_number = 12
first_name = Jürgen
last_name = Neuhaus
home_town = Germany
nationality = 11
helmet_color = 6
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.93744
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTNeu
skin = 
variability = 0.015

[ driver_7 ]
team_number = 8
team_order = 2
car_number = 13
first_name = Alex
last_name = Soler-Roig
home_town = Spain
nationality = 23
helmet_color = 14
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.94608
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSol
skin = 
variability = 0.015

[ driver_8 ]
team_number = 8
team_order = 3
car_number = 14
first_name = Udo
last_name = Schütz
home_town = Germany
nationality = 11
helmet_color = 6
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.93744
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSch
skin = 
variability = 0.015

[ driver_9 ]
team_number = 8
team_order = 4
car_number = 16
first_name = André
last_name = Wicky
home_town = Switzerland
nationality = 25
helmet_color = 14
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.93744
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTWic
skin = 
variability = 0.015

[ driver_10 ]
team_number = 8
team_order = 5
car_number = 17
first_name = Gerhard
last_name = Koch
home_town = Germany
nationality = 11
helmet_color = 0
bump_order = 3
aggression = 1.000
alertness = 1.003
experience = 0.993
hype = 0.93096
qualifying = 1.000
quickness = 1.014
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTKoc
skin = 
variability = 0.015

[ driver_11 ]
team_number = 8
team_order = 6
car_number = 21
first_name = Hans
last_name = Tschiemer
home_town = Switzerland
nationality = 25
helmet_color = 6
bump_order = 3
aggression = 1.000
alertness = 1.003
experience = 0.993
hype = 0.93096
qualifying = 1.000
quickness = 1.014
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTTsc
skin = 
variability = 0.015

[ driver_12 ]
team_number = 8
team_order = 7
car_number = 24
first_name = Heini
last_name = Walter
home_town = Switzerland
nationality = 25
helmet_color = 14
bump_order = 4
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.9396
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTWal
skin = 
variability = 0.015
